Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-3779

Verify spec tests in dev env for Ruby 2.1.5

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PUP 4.0.0
    • Component/s: None
    • Labels:
    • Template:
    • Story Points:
      3
    • Sprint:
      Windows 2015-01-07, Windows 2015-01-14

      Description

      We need to do some initial verification to see that Ruby 2.1.5 plays nicely with Windows and Puppet from source:

      Task x86 x64
      Verify spec tests against System Ruby - -
      Verify spec tests against Vendored Ruby - -
      Ensure bundler can install gems X X
      Ensure Puppet runs successfully    

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              rob Rob Reynolds
              Reporter:
              ethan Ethan Brown
              QA Contact:
              Kurt Wall
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support